Bio::Roary::Output::QueryGroups(3pm)

NAME
Bio::Roary::Output::QueryGroups - Output the groups of the union of a set of input isolates

VERSION
version 3.6.0

SYNOPSIS
Output the groups of the union of a set of input isolates
   use Bio::Roary::Output::QueryGroups;

   my $obj = Bio::Roary::Output::QueryGroups->new(
       analyse_groups  => $analyse_groups
     );
   $obj->groups_union();
   $obj->groups_intersection();
   $obj->groups_complement();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007